PLANO DE TRABALHO COGER 2020/2023 (25000.121043/2021-91) - Monitoramento #221
Monitoramento # 57 (Nova): ETAPA Il - ESTRUTURA DE GESTAO DE RISCOS

3.2.5 Divulgar a instituicao do CGR
09/16/2021 09:59 AM - Solange Lima Gomes (COGER)

Status: Nova

Priority: Normal

Assignee: Aline Ribeiro (CGCIN)
Category:

Target version:

Legislacdo PORTARIA GM/MS 1185, DE
Especifica: 09/06/2021 - PGR/MS
Portaria 471, de 08/10/2021, publicada
no BSE n®. 42, de 18/10/2021
Objetivos OE17 - Aprimorar a governanga e a

Estratégicos - OE: integridade institucionais

Categoria: G - Governancga

Processo: 25000.084333/2021-47

Start date:

Due date:

% Done:
Estimated time:
Spent time:

Fase:

Macroprocesso:

Avaliacao
Quantitativa:

Avaliacao Qualitativa:

06/10/2021
10/19/2021
70%

40.00 hours
0.00 hour

Il

QTD entregue parcial;

Entrega aceitavel parcial;

Ciclo de Avaliacdao - Ciclo 12° Resultado/Valor Instituicdo do Comité de Gestédo de

ADI: Gerado: Riscos (CGR), por meio da Portaria 471,
de 08/10/2021, publicada no BSE n®. 42,
de 18/10/2021.

Coordenacao: COGER

Description

Divulgar a instituicdo do CGR.

History

#1 - 10/19/2021 09:14 AM - Solange Lima Gomes (COGER)

- File PORTARIAS BSE 470 e 471-2021 - UGRI e CGR.pdf added
- % Done changed from 0 to 50

- Legislagdo Especifica updated

- Categoria set to G - Governanga

- Processo set to 25000.084333/2021-47

- Avaliagao Quantitativa set to QTD entregue parcial;

- Avaliacao Qualitativa set to Entrega aceitavel parcial;

- Resultado/Valor Gerado updated

- Objetivos Estratégicos - OE OE17 - Aprimorar a governanga e a integridade institucionais added

#2 - 10/19/2021 09:24 AM - Solange Lima Gomes (COGER)
- Due date changed from 11/01/2021 to 10/19/2021

#3 - 10/29/2021 12:44 PM - Solange Lima Gomes (COGER)

- File Composigdo do Comité de Gestdo de Riscos_25102021.docx added

- File Composicao do Comité de Gestdo de Riscos_25102021.pdf added

#4 - 11/03/2021 08:09 AM - Solange Lima Gomes (COGER)

- Assignee changed from Francisco Jose (COGER) to Aline Ribeiro (CGCIN)

#5 - 12/10/2021 03:52 PM - Solange Lima Gomes (COGER)

04/06/2025

1/2




- File E-mail Dinteg para Membros CGR - Convite 1° Encontro.pdf added

#6 - 12/10/2021 03:52 PM - Solange Lima Gomes (COGER)
- % Done changed from 50 to 70

Files

PORTARIAS BSE 470 e 471-2021 - UGRI e CGR.pdf
Composicdo do Comité de Gestdo de Riscos_25102021.docx
Composicdo do Comité de Gestdo de Riscos_25102021.pdf
E-mail Dinteg para Membros CGR - Convite 12 Encontro.pdf

04/06/2025

1.1 MB
14.7 KB
337 KB
707 KB
10/29/2021
10/29/2021
12/10/2021

Solange Lima Gomes (COGER)
Solange Lima Gomes (COGER)
Solange Lima Gomes (COGER)
